1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

Battlefront2

Discussione in 'PSP Retail Games' iniziata da Maxxi85, 6 Novembre 2005.

  1. Maxxi85

    Maxxi85 Tribe Newbie

    Registrato:
    18 Settembre 2005
    Messaggi:
    33
    "Mi Piace" ricevuti:
    0
    Punteggio:
    6
    Ciao a tutti ho acquistato il mio battlefront 2 originale ma quando lo faccio partire la psp mi dà un errore..

    Penso sia da aggiornare il firmware..

    Qualcuno sà qualcosa?
  2. Gray-Fox

    Gray-Fox Tribe Member

    Registrato:
    17 Settembre 2005
    Messaggi:
    5.854
    "Mi Piace" ricevuti:
    0
    Punteggio:
    247
    Che errore ti visualizza?
  3. Maxxi85

    Maxxi85 Tribe Newbie

    Registrato:
    18 Settembre 2005
    Messaggi:
    33
    "Mi Piace" ricevuti:
    0
    Punteggio:
    6
    FFFFFED3 impossibile avviare il gioco
    Credo perchè ho una 1.50...

    :(
  4. Lizard

    Lizard Tribe Member

    Registrato:
    28 Agosto 2005
    Messaggi:
    579
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Località:
    Rimini!
    Prova ad usare un version changer ed impostare 2.0.
  5. Gray-Fox

    Gray-Fox Tribe Member

    Registrato:
    17 Settembre 2005
    Messaggi:
    5.854
    "Mi Piace" ricevuti:
    0
    Punteggio:
    247
    Mi sembra che è lo stesso errore che da GTA. In questo caso, il gioco parte solo con firmware 2.00 e superiori.
  6. astutillo

    astutillo Tribe Newbie

    Registrato:
    9 Novembre 2005
    Messaggi:
    4
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    Anche io ho quel gioco e il solito firmware e non va... solito errore , ho aggiornato a 2.0 con WabChangeVersion ma non funziona nulla........ che fare?
  7. Mihawk

    Mihawk Tribe Member

    Registrato:
    20 Ottobre 2005
    Messaggi:
    18.550
    "Mi Piace" ricevuti:
    0
    Punteggio:
    38
    la iso di star wars parte perfettamente con umd emulator in modalita direct load
  8. astutillo

    astutillo Tribe Newbie

    Registrato:
    9 Novembre 2005
    Messaggi:
    4
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    Io ho il gioco originale e la memory da 32 MB c'e' qualche possibilita' di giocarci?
  9. Mihawk

    Mihawk Tribe Member

    Registrato:
    20 Ottobre 2005
    Messaggi:
    18.550
    "Mi Piace" ricevuti:
    0
    Punteggio:
    38
    credo che anche quella da 32 vada bene perche invece che fartela tutta intera te la divide in parti che poi dovrai riunire seguendo il tutorial

Condividi questa Pagina